# SwiftUI Purchase

## Description

There is a simple SwiftUI project where you could add some purchase and it will be saved on CoreData. You also could import saved data from CoreData to file and export from data to CoreData.  
 
## Project status

Finished
